/*
	Name: unknown.css
*/
#unknown {
	margin: 0px;
	padding: 0px;
}

#unknown h1 {
	margin: 0px;
	padding: 0px 0px 2px 0px;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
}
#unknown p {
	margin: 0px;
	padding: 5px 0px 2px 5px;
	font-size: 10pt;
	text-align: left;
}

#unknown .url {
	font-weight: bold;
}
